<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
   <a class="navbar-brand"routerLink="/inicio" routerLinkActive="active">Mi Escuela</a> 
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" routerLink="/asistencia" routerLinkActive="active">Asistencia</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/notas" routerLinkActive="active">Notas</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/citas" routerLinkActive="active">Citas</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="/docente" routerLinkActive="active">Docentes</a>
      </li>
    </ul>
  </div>
</nav>
<router-outlet></router-outlet>

